spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://192.168.0.7:3368/obpm2?characterEncoding=UTF-8&serverTimezone=GMT%2B8&useSSL=false&allowPublicKeyRetrieval=true&zeroDateTimeBehavior=CONVERT_TO_NULL
    username: v5_enterprise2021
    password: Prod_v5#202109
  application:
    name: rbac-api
  jpa:
    hibernate:
      ddl-auto: none
    show-sql: false
  redis:
    host: 192.168.0.62
    port: 6379
    password: Bcxin@2019
    #连接超时时间（毫秒）
    timeout: 30000
    prefixKey: 'v5prod:'
    lettuce: # redis连接池配置
      pool:
        max-active: -1 #连接池最大连接数(使用负值表示没有限制) 默认为30
        max-wait: -1ms # 连接池最大阻塞等待时间(使用负值表示没有限制) 默认为-1
        max-idle: 8 # 连接池中的最大空闲连接 默认为8
        min-idle: 0 # 连接池中的最小空闲连接 默认为 0
dubbo:
  registry:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=Nacos2024@1107$
  config-center:
    address: nacos://${nacos.address:localhost}:8848?username=nacos&password=Nacos2024@1107$